

#include "system/file/console.h"
#include "system/file/drvobj.h"



typedef struct c_vt100drv
{
	C_DRVOBJ		DrvObj;

	HANDLE			hTty;
	int				iEscState;
	int				iEscNum;

} C_VT100DRV;


#ifdef __cplusplus
extern "C" {
#endif

HANDLE Vt100Drv_Create(HANDLE hTty);			/**< À¸À® */
void   Vt100Drv_Delete(HANDLE hDriver);			/**< ºï½ü */

#ifdef __cplusplus
}
#endif

